Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 171827 - cups-lpd xinetd server should point to lib64 for X86_64
Summary: cups-lpd xinetd server should point to lib64 for X86_64
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: cups
Version: rawhide
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC5Target
TreeView+ depends on / blocked
 
Reported: 2005-10-26 20:49 UTC by Sammy
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-12-08 12:06:23 UTC


Attachments (Terms of Use)

Description Sammy 2005-10-26 20:49:53 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.4; Linux; X11; en_US) KHTML/3.4.92 (like Gecko)

Description of problem:
The cups-lpd xinetd file in /etc/xinetd.d points to: 
 
        server = /usr/lib/cups/daemon/cups-lpd 
 
which does not exist on X86_64 and is under lib64. 
FYI 

Version-Release number of selected component (if applicable):
cups-lpd-1.1.23-24

How reproducible:
Always

Steps to Reproduce:
1. Install cups-lpd on x86_64 system 
2. restart xinetd 
3. look into /var/log/messages 
   

Additional info:

Comment 1 Tim Waugh 2005-12-08 12:06:23 UTC
I don't see this with cups-lpd-1.1.23-26, which is just 1.1.23-24 rebuilt twice.
 Perhaps you have the wrong architecture of package installed.

I'm closing this bug.  If you are still seeing the problem, please report the
output of this command:

rpm -q --qf "%{epoch}-%{name}-%{version}-%{release}.%{arch}\n" cups-lpd



Note You need to log in before you can comment on or make changes to this bug.